XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_randr_get_crtc_info_request_t Struct Reference
XCB RandR API

xcb_randr_get_crtc_info_request_t More...

`#include <randr.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_randr_crtc_t | crtc
xcb_timestamp_t | config_timestamp

## Detailed Description

xcb_randr_get_crtc_info_request_t

The documentation for this struct was generated from the following file:

- randr.h